1. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    sorry for the delay. I did have the wrong patch! I put the correct one on there and did the "hit A to begin" screen but it immediately says FAIL next to the line with card check.
     
  2. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    just an update: So I have both DSi and DSL patches on the card. Just as before, the DSi patch starts up and says it updates the card, but no luck with it working in the 3DS as usual. The DSL patch just says FAIL for card check even though it is the same card that just trie dot update using the DSi patch.

    Any thoughts? vacation flight is happening in a few weeks so this is crunch time to fix this 3DS Revolution gold text card for my wife.
     
  3. Pookassassin

    Pookassassin Newbie
    Newcomer

    Joined:
    Dec 29, 2015
    Messages:
    5
    Country:
    United States
    I honestly have no clue, just try one patch at a time for each respective device, that should have worked.
     
  4. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    any idea why one patch would say card fail and other would work?
     
  5. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    bump
     
  6. Kayleea

    Kayleea Advanced Member
    Newcomer

    Joined:
    Jan 5, 2015
    Messages:
    79
    Country:
    United States
    Not sure if it will work for you. You could try to format the microsd card with the SD Formatter and put back the files needed again on the root of the microsd card.
    Or you could try a brand new microsd card.
     
  7. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    any new faces have new thoughts? I have a flight next week so it would be nice to get this working on this attempt :D
     
  8. mashers

    mashers Stubborn ape
    Member

    Joined:
    Jun 10, 2015
    Messages:
    3,837
    Country:
    I would just buy a new DS mode flash cart. They're cheap, and a new one will be 3DS compatible if you buy the correct model.
     
  9. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    I'll gladly take a link to a "correct" cheap option :)
     
  10. mashers

    mashers Stubborn ape
    Member

    Joined:
    Jun 10, 2015
    Messages:
    3,837
    Country:
  11. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    so I was able to get a 16GB microsd card for cheap locally and wanted to see if the card was the issue...I loaded the kernel on it and it works in my ds lite with no issues, but again in the 3DS gives me that black power off screen posted above a few times. Sooooo the dummy flash card that holds the micro sd is the problem? that is what nintendo blocked with that old update?
     
  12. phalk

    phalk Handheld Maniac
    Member

    Joined:
    Apr 23, 2009
    Messages:
    528
    Country:
    Brazil
    That's an R4iGOLD 3DS.
    It will not work on the 3DS unless you revert the whitelist file or revert back to a TWL version that supported it (prior to v. 4.5.0 if I'm not mistaken). For that you'll have to downgrade your 3DS to 9.2 to have access to the kernel exploit.
     
  13. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    ok, how do i do that?
     
  14. phalk

    phalk Handheld Maniac
    Member

    Joined:
    Apr 23, 2009
    Messages:
    528
    Country:
    Brazil
    It's is probably not worth anymore. If you can downgrade your TWL FIRM (which would need 9.2.0) you could also just setup a9lh or emunand and use Luma3DS. Just follow Plailect's guide and try to downgrade back to 9.2.0:

    https://github.com/Plailect/Guide/wiki

    With a CFW (Luma3DS) your flashcard will work again without any further modifications.
    Since you are on v.10.3 I think you can do that without much difficulty.
     
  15. hangwire

    OP hangwire Member
    Newcomer

    Joined:
    Dec 11, 2015
    Messages:
    30
    Country:
    United States
    cool ill try this over the weekend when i have free time
     
  16. Yunniethememe

    Yunniethememe Member
    Newcomer

    Joined:
    Feb 5, 2018
    Messages:
    31
    Country:
    Brazil
    Hey,Try changing ds games to games
     
  17. migles

    migles All my gbatemp friends are now mods, except for me
    Member

    Joined:
    Sep 19, 2013
    Messages:
    8,034
    Country:
    China
    pay attention to dates of messages, people here very likely moved on.
    [​IMG]
    [​IMG]
     
  18. Yunniethememe

    Yunniethememe Member
    Newcomer

    Joined:
    Feb 5, 2018
    Messages:
    31
    Country:
    Brazil
    oh sorry...
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - working, please,